﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio101", "Ejercicio101\Ejercicio101.csproj", "{72204979-49DA-43B3-A192-99B93E1C472D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72204979-49DA-43B3-A192-99B93E1C472D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72204979-49DA-43B3-A192-99B93E1C472D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72204979-49DA-43B3-A192-99B93E1C472D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72204979-49DA-43B3-A192-99B93E1C472D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {50AA525A-D63A-4280-8119-B09C549A4CF7}
	EndGlobalSection
EndGlobal
